@charset "utf-8";
	/* CSS Document */
#header.mini {
	background:#fff;
	box-shadow:0px 2px 6px rgba(0,0,0,0.1);
}
/*顶部导航背景默认色IPAD */

.lowB #header {
	background:#FFF;
}
#header ul li.navitem a.active,#header ul li.navitem:hover a {
	padding:10px 40px;
	/*color:#474747;
	background:#FDD947;*/
	color:#FDD947;
	background:#202020;
}#indexPage a.more {
	height:50px;
	font-size:16px;
	line-height:50px;
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
	color:#FDD947;
	border-color:rgba(255,255,255,.1);
	border-radius:0px;
	text-align:center;
	text-indent:0px;
	margin:3% auto;
}
#indexPage a.more i {
	font-size:20px;
}
#indexPage a.more:hover {
	border-color:#FDD947;
	text-indent:0px;
	text-align:center;
	background-color:#FDD947;
	color:#474747;
}
#indexPage a.more:hover i {
	color:#474747;
}
#indexPage #mpartner .slider_control a:hover {
	background-color:#424242
}
#pages a.active,#pages a:hover {
	background:rgba(255,255,255,.1);
	color:#FDD947;
}
.bx-wrapper .bx-controls-direction a:hover {
	background-color:#FDD947
}
#header ul li.navitem a {
	color:#999;
	padding:10px 40px;
	display:block;
}
#header ul li.navitem {
	padding:0px .5px 10px;
}
/*导航下拉菜单 */
#header ul li.navitem {
	line-height:20px;
}
#header ul li.navitem ul.subnav li a {
	padding:14px 20px;
	width:70px;
	height:20px;
	line-height:20px;
	background:rgba(41,41,41,.8);
	display:block;
	font-size:12px;
	transition:all 0.2s ease-out 0s;
	color:#999;
	box-shadow:0px 5px 10px rgba(0,0,0,0.1);
}
#header ul li.navitem ul.subnav li a:hover {
	text-indent:10px;
	background:#1B1B1B;
	color:#FFF;
}
#header ul li.navitem ul.subnav {
	border-top:2px solid #FDD947;
	box-shadow:0px 20px 30px rgba(0,0,0,0.3);
}
#header ul li.navitem ul.subnav li {
	border-bottom:1px solid #3B3B3B;
}
/*幻灯左右切换按钮 */

.bx-wrapper .bx-controls-direction a {
	background:rgba(0,0,0,.2);
	border-radius:0px;
}
/*副标题 */

.content .header p.subtitle {
	color:#656565;
	font-size:12px;
}
/*首页案例背景颜色 */

#indexPage #mproject,#indexPage #mpage,#indexPage #mservice,#indexPage #mnews {
	background-color:#1d1e20;
}
#indexPage #mproject {
	background-attachment:fixed;
}
#category a {
	padding:8px 30px;
	margin-right:10px;
	transition:all 0.3s ease-out 0s;
	color:#999;
	border:1px solid #242424;
}
#category a.active,#category a:hover {
	background:#FDD947;
	color:#474747;
	border:1px solid #FDD947;
}
.nobanner #header {
	background:#1d1e20;
}
/*案例*/

#projectlist .projectitem .project_info p.title {
	color:#4E4E4E;
	padding:10px 0px;
}
#projectmore {
	color:#FDD947;
	height:100px;
	line-height:100px;
	background:#262626;
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
	font-size:18px;
}
#projectmore:hover {
	color:#FDD947;
	height:100px;
	line-height:100px;
	background:#262626;
	font-size:18px;
}
/*首页背景不加透明蒙层 */

#indexPage #mproject .bgmask,#indexPage #mnews .bgmask,#indexPage #mservice .bgmask,#indexPage #mpage .bgmask,#indexPage #mpartner {
	background-color:rgba(22,23,25,0.7);
}
/*首页服务背景层 */

#contactform p textarea.inputtxt {
	height:80px;
}
#contactform p .inputtxt {
	border:none;
	margin-bottom:5px;
	background:none;
	color:#444;
}
#contactform p {
	border-bottom:1px solid #dddddd;
	padding-top:5px;
}
#indexPage #mteam .description {
	color:#909090;
	background-color:rgba(255,255,255,.05);
	padding:36px;
	border-radius:8px;
}
#indexPage #mteam .header img {
	width:100px;
	height:100px;
}
#mteam .content .header::after {
	position:absolute;
	content:"";
	width:1px;
	height:36px;
	background:#FDD947;
	margin:60px 590px;
}
.content .header p.title {
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
	color:#EAEAEA;
}
#indexPage #mteam .slider_control a i:hover {
	color:#FDD947;
}
.teamitem a div.wrap span {
	background:#FDD947;
}
#contactinfo div a {
	background:#484848;
}
.teamitem a div.wrap {
	background:#171717;
}
/*首页幻灯高度*/

#indexPage #mslider {
	height:400px;
}
bx-wrapper .bx-pager.bx-default-pager a {
	width:20px;
	height:4px;
	margin:0px 5px;
	border-radius:6px;
	border:1px solid #C8C8C8;
}
/*首页全屏*/

#indexPage #mslider {
	height:0
}
#header .content {
	padding-left:40px;
	padding-right:40px;
}
#shares a {
	background:transparent;
}
#shares a#gotop {
	margin-top:1px;
	background-color:rgba(0,0,0,0.2);
	transition:all 0.3s ease-out 0s;
}
#shares a#gotop:hover {
	background-color:rgba(0,0,0,0.8);
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width:50px;
	height:1px;
}
#indexPage #mslider ul li p {
	color:#fff;
}
#mslider .sliderArrow {
	position:absolute;
	bottom:120px;
	z-index:2;
	animation:fadeInUp 0.6s cubic-bezier(0.445,0.05,0.55,0.95) 0.2s infinite alternate;
	-moz-animation:fadeInUp 0.6s cubic-bezier(0.445,0.05,0.55,0.95) 0.2s infinite alternate;
	-webkit-animation:fadeInUp 0.6s cubic-bezier(0.445,0.05,0.55,0.95) 0.2s infinite alternate;
	-o-animation:fadeInUp 0.6s cubic-bezier(0.445,0.05,0.55,0.95) 0.2s infinite alternate;
	display:block;
	left:50%;
	width:29px;
	height:25px;
	margin-left:-16px;
	color:#fff;
	font-size:48px;
}
/*新导航*/

#header .content {
	padding-left:0px;
	padding-right:0px;
}
#header ul#nav {
	float:right;
	border-left:1px solid rgba(255,255,255,0.1);
	padding:0px 40px 0px 40px;
	transition:all 0.3s ease-out 0s;
}
#header.mini ul#nav {
	padding:0px 20px 0px 20px;
}
#header.mini {
	background:rgba(0,0,0,.5);
	padding-top:0px;
}
#header ul li.navitem {
	padding:20px 0.5px;
	height:auto;
}
#header.mini ul li.navitem {
	padding:10px 0.5px;
}
#header {
	padding-top:0px;
	border-bottom:1px solid rgba(255,255,255,0.1);
}
#header #logo {
	padding:20px 40px 20px 40px;
	border-right:1px solid rgba(255,255,255,0.1);
	transition:all 0.3s ease-out 0s;
}
#header #logo img {
	transform:scale(1,1);
	transition:all 0.3s ease-out 0s;
}
#header.mini #logo {
	padding:10px 20px 10px 20px;
}
#header.mini #logo img {
	transform:scale(0.8,0.8);
}
/*在线咨询*/

#olx_head {
	background:#1D1D1D;
	border-radius:0px;
	color:#FDD947;
}
#olx_qq li a:hover i {
	color:#FDD947;
}
#olx_qq li a:hover {
	padding:18px 30px;
	color:#363636;
	background:#FDD947;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:focus {
	border:1px solid #FDD947;
	background-color:#FDD947;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	margin:0px 1px;
	border-radius:0px;
	border:1px solid rgba(143,143,143,0.3);
}
/*首页关于我们*/

#indexPage #mpage .wrapper li .fimg {
	width:50%;
	height:1024px;
	background-size:cover;
}
#mpage .content .header {
	width:50%;
	float:right;
	padding-top:15%;
	padding-bottom:1%;
}
#mpage .module-content .description {
	max-height:108px;
	height:auto;
	line-height:26px;
	padding-right:10.1%;
	padding-left:10.1%;
	float:right;
	width:30%;
}
#indexPage #mpage a.more {
	width:14%;
	float:right;
	margin-left:18%;
	margin-right:18%;
}
/
#indexPage #mcontact .content {
	width:100%;
}
#contactinfo {
	width:40%;
	padding-left:6%;
}
#contactform.fr {
	background-color:rgb(255,255,255);
	width:30%;
	padding:43px 10%;
}
#contactform p .inputsub {
	background-color:#424242;
	margin-top:10px;
	padding:8px 0;
	color:#FDD947
}
#contactform .inputtxt.active {
	border-color:#424242
}
#indexPage #mcontact .header p {
	text-align:left;
	padding-left:0;
}
#indexPage #mcontact .content .fw {
	width:1140px;
}
#contactinfo h3 {
	color:#FDD947;
}
/*首页新闻*/

#indexPage #mteam {
	background-color:#303030;
	height:600px;
	background-attachment:fixed;
}
#mteam .content .header {
	padding-top:6%;
}
/*项目详情*/

#projectinfo {
	width:340px;
	float:right;
	padding:0px 50px;
	margin-left:0px;
}
#projectwrap.fw {
	width:100%;
}
#projectimages li img {
	display:block;
	float:none;
	margin:0px auto;
	max-width:100%;
}
#projectbody {
	max-width:100%;
	margin:0px auto;
	width:calc(100% - 490px);
	float:right;
	padding:0 50px 0 0;
}
#projectimages li img {
	display:block;
	float:none;
	max-width:100%;
	margin:0px auto;
}
#projectimages {
	background:transparent;
}
#projectinfo .description a {
	background:#3B3B3B;
	color:#FDD947;
}
#projectinfo .description a:hover {
	background:#FDD947;
	color:#474747;
}
#sitecontent .npagePage .content #plheader.header p.title {
	color:transparent;
	font-size:0;
}
#sitecontent .npagePage .content #plheader.header p.subtitle {
	color:transparent;
	font-size:0;
}
#plheader {
	padding-bottom:50px;
	padding-top:0px;
}
.teamitem .teaminfo {
	text-align:left;
}
/*新*/

#indexPage #mproject .content .wrapper {
	width:90%;
	margin:0 auto;
}
.content .header {
	padding-top:80px;
	padding-bottom:3%;
}
#indexPage #mproject a.more {
	margin:3% auto;
}
#indexPage #mproject .bx-wrapper .bx-pager {
	bottom:-9%;
}
#indexPage #mpage .content {
	margin-top:0;
	top:0;
}
#indexPage #mteam .content {
	margin-top:-17%;
}
#indexPage #mservice .content {
	margin-top:-18%;
}
#moduleControl a.moduleCItem {
	border-radius:0;
	height:1px;
	margin-bottom:10px;
	width:10px;
	border:1px solid rgba(143,143,143,0.3);
}
/*分享*/

#shares a#sshare {
	color:transparent;
	background-image:url("/templets/cloud_23/images/fenxiang.png");
	background-repeat:no-repeat;
}
#shares {
	height:35px;
	right:66px;
	bottom:-3px;
}
#olx_qq li a:hover i {
	color:#3c3c3c;
}
#shares a#gotop {
	margin-top:6px;
	background:none;
	color:#5f5f5f;
}
#shares a i {
	border-right:1px solid #1E1E1E;
	padding:0 20px;
}
#shares a i.fa-share-alt {
	padding:0 16px;
}
#shares a i.fa-weixin {
	color:transparent;
	background-image:url(/templets/cloud_23/images/shouji.png);
	background-repeat:no-repeat;
	font-size:16px;
	height:16px;
	margin:0 0 0 26px;
	padding:0 8px;
}
#online_open i {
	margin-top:5px;
}
#shares a i.fa-share-alt {
	padding:0 16px;
}
#online_open {
	margin:0 10px 0 0;
	background:none;
	bottom:0px;
	color:#fff;
}
#footer p {
	position:fixed;
	bottom:0;
	background:rgba(0,0,0,.8);
	padding:8px 230px;
	right:0px;
	width:100%;
}
#footer.mini p {
	padding:8px 260px;
	right:0px;
}
#shares a {
	color:#fff;
	background-color:transparent;
	display:inline-block;
	height:22px;
	width:auto;
}
#shares a#sweibo {
	background-color:transparent;
	transition:all 0.3s ease-out 0s;
}
#shares a#sweibo:hover {
	background:transparent;
}
#shares a#sweixin {
	background-color:transparent;
	transition:all 0.3s ease-out 0s;
}
#shares a#sweixin:hover {
	background-color:transparent;
}
#online_lx {
	border-radius:0px;
	bottom:36px;
	margin-right:-10px;
	background-color:rgba(29,27,27,0.6);
}
#olx_tel div {
	color:#898989;
}
#olx_tel p {
	color:#fff;
}
#olx_qq li a {
	background:rgba(24,25,26,0.5);
	color:#666;
	border-bottom:rgba(255,255,255,.05) 1px solid;
}
#olx_qq li a i {
	color:#504f4f;
}
#olx_head i {
	color:#3f3b3b;
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#olx_head i:hover {
	color:#fff;
	transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	/* IE 9 */

-moz-transform:rotate(90deg);
	/* Firefox */

-webkit-transform:rotate(90deg);
	/* Safari 和 Chrome */

-o-transform:rotate(90deg);
	/* Opera */
}
#footer a path {
	fill:#dedede;
}
/*新闻*/

#indexPage .module .bgmask {
	background-color:rgba(0,0,0,.4);
}
#indexPage #mslider ul li p.title {
	font-size:42px;
	line-height:60px;
	height:60px;
	text-align:left;
	padding:0px 110px 30px;
	margin:0 1800px 0px 20px;
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
}
#indexPage #mslider ul li p.title::before {
	position:absolute;
	content:"";
	width:30px;
	height:3px;
	background:#FDD947;
	margin-top:76px;
}
#indexPage #mslider ul li p.subtitle {
	font-size:14px;
	height:25px;
	transition-delay:0.2s;
	text-align:left;
	padding:12px 110px;
	width:auto;
	margin:1px 1800px 0px 20px;
	color:#6E6E6E;
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
}
.npagePage .content {
	background:#1d1e20;
}
#sitecontent {
	background-color:#1d1e20;
}
#projectinfo .header {
	border-bottom:#393d3e 1px dotted;
}
#projecttags a {
	color:#B0B0B0;
	background-color:rgba(255,255,255,.1);
}
#projecttags a:hover {
	color:#474747;
	background:#FDD947;
}
#projectib .projectitem a .project_info p.title {
	color:#A5A5A5;
}
#projectib .projectitem a .project_info p.subtitle {
	color:#505050;
}
#indexPage #mproject .bx-wrapper .bx-controls-direction {
	display:inline;
}
.postbody hr {
	border-top:1px dotted #505657;
}
#projectinfo .header p::after {
	position:absolute;
	content:"";
	top:65px;
	left:0px;
	width:30px;
	height:3px;
	background:#FDD947;
}
#indexPage #mteam .bx-wrapper .bx-pager {
	bottom:-6%;
	display:block;
}
#servicelist .serviceitem div p.title {
	color:#DDD;
	height:50px;
}
#projectinfo .header .description {
	color:#939393;
}
#servicelist .serviceitem div {
	margin-top:20px;
}
#indexPage #mservice .content .header {
	padding-top:3%;
}
#indexPage #mservice a.more {
	margin:0 auto;
}
#servicelist .serviceitem a img {
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#serviceitem_0::before {
	width:0px;
	height:1px;
	background-color:#fff;
	position:absolute;
	content:"01";
	font-size:30px;
	top:0px;
	left:0px;
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
	color:#222;
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#indexPage #servicelist #serviceitem_0:hover::before {
	width:38px;
	height:1px;
	background-color:#fff;
	color:#fff300;
}
#serviceitem_1::before {
	width:0px;
	height:1px;
	background-color:#fff;
	position:absolute;
	content:"02";
	font-size:30px;
	top:0px;
	left:0px;
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
	color:#222;
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#indexPage #servicelist #serviceitem_1:hover::before {
	width:38px;
	height:1px;
	background-color:#fff;
	color:#fff300;
}
#serviceitem_2::before {
	width:0px;
	height:1px;
	background-color:#fff;
	position:absolute;
	content:"03";
	font-size:30px;
	top:0px;
	left:0px;
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
	color:#222;
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#indexPage #servicelist #serviceitem_2:hover::before {
	width:38px;
	height:1px;
	background-color:#fff;
	color:#fff300;
}
#servicelist .serviceitem:hover .title {
	color:#FDD947;
}
#projectlist .bx-viewport {
	padding-bottom:50px;
}
#projectlist .projectitem a .project_info::after {
	width:0%;
	height:50px;
	position:absolute;
	content:"";
	top:100%;
	left:0;
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
	background-color:#FDD947;
	z-index:-1;
}
#projectlist .projectitem a:hover .project_info::after {
	width:100%;
}
#projectlist .projectitem a .project_info p.title {
	margin:0 40px;
	color:#e6e6e6;
	padding:15px 0px 5px;
}
#projectlist .projectitem a .project_info div {
	position:absolute;
	height:50px;
	width:100%;
	bottom:-50px;
	margin-top:0;
	top:auto;
	background-color:rgb(62,62,62);
	transition:all 0.3s ease-out 0s;
}
#projectlist .projectitem a:hover .project_info div {
	background-color:transparent;
}
#projectlist .projectitem a:hover .project_info p.title {
	color:#545454;
}
#projectlist .projectitem a .project_info p.subtitle {
	margin-top:0;
	color:#7E7E7E;
}
#projectlist .projectitem a:hover .project_info p.subtitle {
	color:#7B7B7B;
}
#projectlist .projectitem {
	margin-bottom:100px;
}
#projectlist .projectitem a:hover .project_info {
	background:transparent;
}
#indexPage #mpage .content,#indexPage #mpage .module-content,#indexPage #mpage .wrapper,#indexPage #mpage .slider,#indexPage #mpage .wrapper li,#indexPage #mpage .wrapper li .fimg {
	height:100%
}
#mpage .content .header::after {
	position:inherit;
	content:"";
	height:1px;
	background:#474747;
	margin:28px 48% 0;
	width:4%;
	float:right;
}
#indexPage #servicelist .serviceitem {
	background-color:transparent;
	padding:30px 0 0;
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#indexPage #servicelist .serviceitem:hover {
	background-color:transparent;
	padding:0px 0;
}
#pages {
	padding:40px 0 80px;
}
.bx-wrapper .bx-controls-direction:hover a i {
	color:#474747;
}
#indexPage #mpartner .wrapper ul li a {
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
	position:relative;
	top:0px;
	margin-right:0px;
	margin-bottom:0px;
}
#indexPage #mpartner .wrapper ul li a:hover {
	box-shadow:0px 10px 26px rgba(0,0,0,.5);
	top:-10px;
	background-color:#1e1f21;
}
#indexPage #mpartner .wrapper ul li {
	margin:20px 0 20px 40px;
	background-color:transparent;
}
#mpartner .bx-viewport {
	padding-bottom:20px;
}
#mpartner .content .header {
	padding-bottom:2%;
}
#moduleControl a.moduleCItem:hover,#moduleControl a.moduleCItem.active {
	background-color:#FDD947;
	border:1px solid #FDD947;
}
@keyframes mymove {
	0% {
	transform:scale(1.2,1.2)
}
100% {
	transform:scale(1,1)
}
}#banner div {
	animation:mymove 20s;
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
.teamitem .teaminfo .title {
	color:#FFF;
}
#teambody .theader .title {
	color:#fff;
}
.postbody {
	color:#aaa;
}
#indexPage #mteam .summary p.title {
	font-family:"HELVETICANEUELTPRO-THEX","微软雅黑";
}
#indexPage #mnews .content .header {
	display:block;
	padding-bottom:70px
}
#indexPage #mnews .content {
	height:410px;
	top:50%;
	margin-top:-205px;
}
#indexPage #newslist {
	width:1180px;
	margin:0 auto;
	height:200px;
	position:relative
}
#indexPage .newsimg,#newslist .separator,#indexPage .newsbody .description {
	display:none
}
#indexPage #newslist .newstitem {
	position:absolute;
	display:none;
	width:420px;
	height:30px;
	line-height:30px;
	top:0
}
#indexPage .newstitem .newsbody {
	display:block;
	max-width:100%;
	vertical-align:auto;
	width:100%
}
#newslist .newstitem .newsbody .date {
	font-weight:inherit;
	font-family:Arial;
	color:#757575;
	margin-bottom:0;
	display:inline-block;
	padding:0 22px;
	float:left;
	transition:all 0.3s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#newslist .newstitem .newsbody .title {
	font-size:12px;
	color:#c9c9c9;
	display:inline-block;
	line-height:30px;
	width:280px;
	overflow:hidden;
	height:30px;
	text-overflow:ellipsis;
	white-space:nowrap;
	float:left;
	transition:all 0.3s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#newslist .newstitem.left a.newscontent,#newslist .newstitem.right a.newscontent {
	padding:0;
	text-align:left
}
#newslist .news_wrapper {
	background-color:transparent;
	width:100%;
}
#newslist .newstitem a.newscontent:hover .news_wrapper {
	background-color:transparent;
	width:100%;
}
#newslist .newstitem.left a.newscontent:hover,#newslist .newstitem.right a.newscontent:hover {
	padding:0
}
#newslist .newstitem.right a.newscontent .newsimg {
	left:0
}
#newslist .news_wrapper::before {
	height:0
}
#indexPage #newslist #newsitem_0 {
	display:block;
	height:100%;
	width:700px
}
#indexPage #newslist #newsitem_0 .newsimg {
	display:block;
	width:280px;
	height:180px
}
#newsPage #newslist .newstitem .newsimg {
	display:block;
	width:250px;
	height:160px
}
#indexPage #newslist #newsitem_0 .news_wrapper,#newsPage #newslist .newstitem .news_wrapper {
	width:360px;
	height:200px;
	left:330px
}
#indexPage #newslist #newsitem_0 .newsbody .date,#newsPage #newslist .newstitem .newsbody .date {
	color:#868686;
	display:block;
	padding:0;
	float:none;
	position:relative;
	top:32px;
}
#indexPage #newslist #newsitem_0 .newsbody .title,#newsPage #newslist .newstitem .newsbody .title {
	font-size:16px;
	color:#fff;
	display:block;
	width:100%;
	float:none;
	position:relative;
	top:-25px;
}
#indexPage #newslist #newsitem_0 a:hover .newsbody .title {
	color:#FDD947;
}
#indexPage #newslist #newsitem_0 .newsbody .description,#newsPage #newslist .newstitem .newsbody .description {
	font-size:12px;
	line-height:22px;
	color:#a7a7a7;
	text-align:left;
	height:42px;
	overflow:hidden;
	margin-top:20px;
	display:block
}
#indexPage #newslist #newsitem_0 .newsbody::after,#newsPage #newslist .newstitem .newsbody::after {
	content:'MORE';
	width:120px;
	height:30px;
	line-height:30px;
	display:block;
	text-align:center;
	margin-top:28px;
	color:#FDD947;
	border:1px solid rgba(255,255,255,.1);
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#indexPage #newslist #newsitem_0 a:hover .newsbody::after,#newsPage #newslist .newstitem a:hover .newsbody::after {
	color:#474747;
}
#indexPage #newslist #newsitem_1 .news_wrapper,#indexPage #newslist #newsitem_2 .news_wrapper,#indexPage #newslist #newsitem_3 .news_wrapper,#indexPage #newslist #newsitem_4 .news_wrapper,#indexPage #newslist #newsitem_5 .news_wrapper {
	transition:all ease-out .3s
}
#indexPage #newslist #newsitem_1 .news_wrapper::after,#indexPage #newslist #newsitem_2 .news_wrapper::after,#indexPage #newslist #newsitem_3 .news_wrapper::after,#indexPage #newslist #newsitem_4 .news_wrapper::after,#indexPage #newslist #newsitem_5 .news_wrapper::after {
	width:100%;
	height:0px;
	position:absolute;
	content:"";
	left:0;
	transition:all 0.3s cubic-bezier(0.215,0.61,0.355,1) 0s;
	background-color:#FDD947;
	z-index:-1;
	margin-top:-4px;
}
#indexPage #newslist #newsitem_1 a:hover .news_wrapper::after,#indexPage #newslist #newsitem_2 a:hover .news_wrapper::after,#indexPage #newslist #newsitem_3:hover .news_wrapper::after,#indexPage #newslist #newsitem_4:hover .news_wrapper::after,#indexPage #newslist #newsitem_5:hover .news_wrapper::after {
	width:100%;
	height:38px;
	position:absolute;
	content:"";
	left:0;
	transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
	background-color:#FDD947;
	z-index:-1;
	margin-top:-4px;
}
#indexPage #newslist #newsitem_1 a:hover .news_wrapper,#indexPage #newslist #newsitem_2 a:hover .news_wrapper,#indexPage #newslist #newsitem_3 a:hover .news_wrapper,#indexPage #newslist #newsitem_4 a:hover .news_wrapper,#indexPage #newslist #newsitem_5 a:hover .news_wrapper {
	background-color:transparent;
}
#indexPage #newslist #newsitem_1 a:hover .date,#indexPage #newslist #newsitem_2 a:hover .date,#indexPage #newslist #newsitem_3 a:hover .date,#indexPage #newslist #newsitem_4 a:hover .date,#indexPage #newslist #newsitem_5 a:hover .date {
	color:#000
}
#indexPage #newslist #newsitem_1 a:hover .title,#indexPage #newslist #newsitem_2 a:hover .title,#indexPage #newslist #newsitem_3 a:hover .title,#indexPage #newslist #newsitem_4 a:hover .title,#indexPage #newslist #newsitem_5 a:hover .title {
	color:#000
}
#indexPage #newslist #newsitem_1 {
	display:block;
	left:760px;
}
#indexPage #newslist #newsitem_2 {
	display:block;
	left:760px;
	top:40px
}
#indexPage #newslist #newsitem_3 {
	display:block;
	left:760px;
	top:80px
}
#indexPage #newslist #newsitem_4 {
	display:block;
	left:760px;
	top:120px
}
#indexPage #newslist #newsitem_5 {
	display:block;
	left:760px;
	top:160px
}
#indexPage #newslist #newsitem_0 .newsimg::after {
	position:absolute;
	content:"";
	width:0px;
	height:2px;
	background:#FDD947;
	margin:20px 0 0 237px;
	transition:all 0.5s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#indexPage #newsitem_0 a:hover .newsimg::after {
	width:76px;
}
#indexPage #newsitem_0 .newsbody .description::after,#newsPage #newslist .newstitem .newsbody .description::after {
	margin:0;
	position:absolute;
	left:0;
	top:150px;
	content:"";
	width:0px;
	height:32px;
	background:#FDD947;
	transition:all 0.5s cubic-bezier(0.215,0.61,0.355,1) 0s;
	z-index:-1;
}
#indexPage #newsitem_0 a:hover .newsbody .description::after {
	width:123px;
}
#newsPage #newslist .newstitem a:hover .newsbody .description::after {
	width:123px;
}
/*news list*/







#newsPage #newslist {
	width:1180px;
	height:auto
}
#newsPage #newslist .wrapper {
	margin-right:-40px;
	width:auto;
	height:auto
}
#newsPage #newslist .newstitem {
	width:100%;
	height:180px;
	float:left;
	margin-right:40px;
	margin-bottom:60px
}
#newsPage #newslist .newstitem .news_wrapper {
	width:auto;
	left:290px;
}
#newsPage #newslist .newstitem .newsbody::after {
	margin-top:22px;
}
#newsPage #newslist .newstitem .newsbody .title {
	top:-20px
}
#newsPage #newslist .newstitem .newsbody .description::after {
	margin:0;
	position:absolute;
	left:0;
	top:128px
}
/**/

#mteam .content_list li {
	animation-name:fadeInUp;
}
.newstitem {
	animation-name:fadeInUp;
	animation-delay:0.1s;
}
#newsitem_1 {
	animation-name:fadeInUp;
	animation-delay:0.1s;
}
#newsitem_2 {
	animation-name:fadeInUp;
	animation-delay:0.2s;
}
#newsitem_3 {
	animation-name:fadeInUp;
	animation-delay:0.3s;
}
#newsitem_4 {
	animation-name:fadeInUp;
	animation-delay:0.4s;
}
#newsitem_5 {
	animation-name:fadeInUp;
	animation-delay:0.5s;
}
#mpartner .content_list li {
	animation-name:fadeInUp;
	animation-delay:0.1s;
}
.slider li div {
	animation-name:fadeInUp;
	animation-delay:0.1s;
}
#newslist .newsbody {
	width:750px;
}
#newsPage #newslist .newstitem a.newscontent {
	border-bottom:1px solid rgba(255,255,255,.1);
	padding-bottom:20px;
}
#newsPage #newslist .newstitem a:hover .newsbody .title {
	color:#FDD947;
}
.postbody img {
	max-width:100%;
	margin-bottom:10px;
}
#indexPage #mpartner {
	background-color:#1f2023;
}
.npagePage #banner div {
	height:300px;
}
.npagePage #banner {
	height:300px;
}
#projecttags {
	margin-left:50px;
}
#projectib {
	margin-left:50px;
}
